/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/
p{
	    font-weight: 400;
}

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}
text {
    font-family: inherit !important;
}
.search-results #breadcrumbs { display: none; }

#gform_4 {

    margin: auto;
    text-align: center;

}
#input_4_1 {

    text-align: center;
border-radius: 5px;
padding: 10px;
}

#top-header > .container {
    padding-bottom: 15px;
}

/* slider main */

.main-slider-sec .et_pb_slide_0 .et_pb_slide_description {
	padding: 50px 30px;
	max-width: 600px;
	margin-right: inherit;
	margin-left: auto;
	position: relative;
}

.main-slider-sec .et_pb_slide_0 .et_pb_slide_description:after {
	content: "";
	width: 1000%;
	height: 100%;
	background-color: rgba(51,51,51,0.9);
	position: absolute;
	top: 0;
	left: 0;
}

.main-slider-sec .et_pb_slide_title, 
.main-slider-sec .et_pb_slide_content {
	position: relative;
	z-index: 1;
}

.main-slider-sec a.et_pb_button {
	display: inline-block;
	min-width: 220px !important;
	margin-bottom: 5px;
}

.main-slider-sec a.et_pb_button-reverse,
.main-slider-sec a.et_pb_button-reverse:hover {
	background-color: #87bc46;
	border-color: #87bc46;
}

.main-slider-sec a.et_pb_button_reverse_blue:hover {
    background: #87bc46 !important;
    border-color: #87bc46 !important;
}

.mapplic-container .mapplic-tooltip .mapplic-thumbnail {
    border-radius: 0!important;
    width: 100%;
    max-height: 100%;
    height: auto;
}

/* category section */

.home-cat h3 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.home-cat-row .et_pb_column:hover {
   background-color: rgba(12, 12, 12,0.7);
}

.home-cat h3 a {
	display: block;
}

.home-cat-row .et_pb_column:hover h3 {
    color: #0aa1e1 !important;
}

/*.et_pb_module.home-cat a:hover {
    background-color: rgb(12, 12, 12, 0.702);
    color: #0aa1e1;
}

.et_pb_module.home-cat a {
    padding: 7vw 1vw;
}
*/


.hover-blrub {
    position: relative;
}

.hover-blrub .et_pb_blurb_container {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    height: 100%;
    background-color: rgb(12, 12, 12,0.451);
}

.hover-blrub h4.et_pb_module_header {
    display: table;
    width: 100%;
    height: 100%;
    padding-bottom: 0;
}

.hover-blrub h4.et_pb_module_header a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.hover-blrub .et_pb_blurb_container:hover {
    background-color: rgb(12, 12, 12,0.7);
}

.hover-blrub img {
    vertical-align: middle;
}

.et_pb_tabs {
    border: 0 solid #d9d9d9;
}

#breadcrumbs {
    display: none;
}

@media screen and (max-width: 800px) {
	.et_pb_slide_0 .et_pb_container {
		width: 100%;
	}

	.main-slider-sec .et_pb_slide.et_pb_slide_0.et_pb_bg_layout_dark.et_pb_media_alignment_center.et-pb-active-slide {
		padding-left: 0;
		padding-right: 0;
	}
}